body {
	margin: 0;
	padding: 0;
	font: 1.2em/1.6 sans-serif, system-ui;
	background-color: #fff;
	color: #202020;
	overflow-x: hidden;
}

.header-banner {
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url("/assets/img/sky.webp");
	background-color: #5fa1e1;
	padding: 10px 0;
	height: 90px;
}

.header-banner a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #333;
}

.header-banner img {height: 50px}

main {
	margin: 1em auto;
	max-width: 40em;
	padding: 0.1em 1em;
	box-sizing: border-box;
}

footer {
	border-top: 1px solid #e6e6e6;
}

.footer-content {
	margin: 1em auto;
	max-width: 40em;
	padding: 1em;
	box-sizing: border-box;
	display: block;
}

.footer-logo {
	color: inherit;
}

footer nav {
	font-size: 16px;
}

footer a {
	color: #272727;
}

table {border-collapse: collapse}
  
td, th {
	border: 1px solid #cccccc;
	text-align: left;
	padding: 8px;
}

th {background-color: #f0f0f0}

code {
	font: 14px monospace;
	background-color: #ffffff;
	border: 2px solid #dadce0;
	border-radius: 6px;
	padding: 2px;
	word-wrap: break-word
}

.link {
	color: #1e40af;
	background-color: #2563eb33;
	font-size: .85em;
	text-decoration: none;
	border-radius: 6px;
	padding: 0.1em 0.375em;
	transition: 0.2s;
}

.link:hover {
	color: #0b17ff;
	background-color: #3877ff33;
}

.darknet-link {
	font-size: .85em;
	font-weight: bold;
	text-decoration: none;
	border-radius: 20px;
	padding: 0.06em 0.48em;
	margin-left: 1px;
	transition: 0.2s;
	display: inline-flex;
	align-items: center;
}

.darknet-link::after {
	margin-left: 4px;
	text-align: center;
	content: "↗";
}

.tor-link {
	color: #9333F3;
	background-color: #9333F333;
}

.tor-link::before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	background-color: currentColor;
	-webkit-mask-image: url("/assets/img/icons/tor.svg");
	-webkit-mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-image: url("/assets/img/icons/tor.svg");
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
}

.tor-link:hover {
	color: #9333F3;
	background-color: #9c4dec4b;
}

.ygg-link {
	color: #178b3f;
	background-color: #33f3664b;
}

.ygg-link::before {
	content: "";
	display: inline-block;
	width: 13px;
	height: 16px;
	margin-right: 4px;
	background-color: currentColor;
	-webkit-mask-image: url("/assets/img/icons/yggdrasil.svg");
	-webkit-mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-image: url("/assets/img/icons/yggdrasil.svg");
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
}

.ygg-link:hover {
	color: #178b3f;
	background-color: #33f36677;
}

.clearnet-link {
	color: #2261C0;
	background-color: #2261C033;
}

.clearnet-link::before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	background-color: currentColor;
	-webkit-mask-image: url("/assets/img/icons/tor.svg");
	-webkit-mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-image: url("/assets/img/icons/tor.svg");
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
}

.clearnet-link:hover {
	color: #9333F3;
	background-color: #9c4dec4b;
}


details {
	border: 1px solid #d3d3d3;
	border-radius: 8px;
	padding: 0.5em 0.5em 0;
	background: #fafafa;
}

summary {
	font-weight: bold;
	margin: -0.5em -0.5em 0;
	padding: 0.5em;
	cursor: pointer;
}

details[open] {
	padding: 0.5em;
}

details[open] summary {
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 0.5em;
}

.warning {
	border-left: 3px solid #ff9800;
	padding-left: 14px;
}

.button {
	border-radius: 24px;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	border: none;
	cursor: pointer;
	transition: 0.2s;
	font: 500 18px sans-serif, system-ui;
	box-shadow: inset 0 0.1rem 0 rgba(255, 255, 255, 0.3), inset 0 -0.1rem 0 rgba(122, 122, 122, 0.1);
}

.button.primary {
	color: #ffffff;
	background-color: #2f80fa;
}

.button.secondary {
	color: #222222;
	background-color: #dad9d9;
}

.button.primary:hover {
	background-color: #1b74fa;
}

.button.secondary:hover {
	background-color: #cfcfcf;
}

.button:active {
	transform: scale(0.94);
}

.image-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	gap: 10px;
	padding: 10px;
}

.image-grid img {
	width: 100%;
	height: auto;
}

.status-badge {
	color: #202020;
	font-size: 14px;
	border: 1px solid #e5e7eb;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 8px 0 8px 0px;
}

.status-dot {
	height: 12px;
	width: 12px;
	background-color: #a8a8a8;
	border-radius: 50%;
	margin-right: 10px;
	animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
	0% {
		box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.15);
	}
	100% {
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}
}

.badges-row {
	margin-top: 16px;
}

.badges-row a {
	text-decoration: none;
}

.badges-row picture {
	transition: transform 0.3s cubic-bezier(0.17, 0.89, 0.32, 1.28);
	display: inline-block;
}

.badges-row:hover picture:hover {
	transform: scale(1.5);
}

.gfx-downloads {
	margin-bottom: 10px;
}

.pill {
	font-size: .85em;
	font-weight: bold;
	text-decoration: none;
	border-radius: 20px;
	padding: 0.06em 0.48em;
	margin-left: 1px;
	transition: 0.2s;
}

.pill.green {
	color: #178b3f;
	background-color: #33f3664b;
}

.pill.blue {
	color: #2261C0;
	background-color: #2261C033;
}

.pill.gray {
	color: #3f3f3f;
	background-color: #45454533;
}

.pill.yellow {
	color: #7e5c08;
	background-color: #ffc95533;
}

.logo {
	display: block;
	color: inherit;
	text-align: center;
}
